Can I downgrade to Lunancy 5.8?


#1

Is it possible and how can I downgrade to Lunancy 5.8? The recent upgrade to 5.9 caused a significant issue with shadows for transparent objects and I have a deadline approaching.

Many thanks!

Stephen


#2

Hi Stephen,

We are sorry for the issue - can you please give us more details about it?

You can download the previous version of Lunacy from our release history page: https://docs.icons8.com/release-notes/


#3

Hi Eugenia,

Thanks for the link. In 5.9 png images that have transparent edges or parts were not properly allowing shadows.

I think that has been identified as something to include in 6.0, but I could not wait…

Love your product and support. Bugs happen! But good support isn’t always as certain… so thanks for that!